LIBS_DEFAULT_LIBRARY_NAME=내 라이브러리
LIBS_RECOVERED_LIBRARY={{name}}(복구됨)

LIBS_TOOLKIT_NAME_DEFAULT=툴킷
LIBS_TOOLKIT_NAME_PHOTOSHOP=Photoshop Library

LIBS_OPEN_IN_TITLE=열기…
LIBS_OPEN_IN_START_DOWNLOAD=Adobe Stock에서 다운로드를 시작합니다. 잠시 기다려 주십시오.
LIBS_OPEN_IN_SYNC_DISABLED=Adobe Stock에서 에셋을 열려면 파일 동기화를 켜십시오.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Adobe Stock에서 다운로드하려면 Adobe Creative Cloud의 최신 버전이 필요합니다.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=선택한 클라우드는 Adobe Stock과 다릅니다. 동일한 개인 클라우드로 전환하십시오.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Adobe Stock에서 에셋을 다운로드하는 중에 오류가 발생했습니다.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Adobe Stock 에셋을 직접 열려면 최신 Photoshop 버전이 필요합니다.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Adobe Stock 에셋을 직접 열려면 최신 Illustrator 버전이 필요합니다.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Adobe Stock 에셋을 직접 열려면 최신 InDesign 버전이 필요합니다.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Adobe Stock 에셋을 직접 열려면 최신 After Effects 버전이 필요합니다.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Adobe Stock 에셋을 직접 열려면 최신 Premiere Pro 버전이 필요합니다.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Adobe Stock 에셋을 직접 열려면 최신 Project Felix 버전이 필요합니다.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Adobe Stock 에셋을 직접 열려면 최신 Animate 버전이 필요합니다.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Photoshop에서 에셋을 여는 중에 오류가 발생했습니다. Creative Cloud Libraries 패널에서 에셋에 액세스하거나 데스크탑으로 다운로드할 수 있습니다.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Illustrator에서 에셋을 여는 중에 오류가 발생했습니다. Creative Cloud Libraries 패널에서 에셋에 액세스하거나 데스크탑으로 다운로드할 수 있습니다.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=InDesign에서 에셋을 여는 중에 오류가 발생했습니다. Creative Cloud Libraries 패널에서 에셋에 액세스하거나 데스크탑으로 다운로드할 수 있습니다.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=After Effects에서 에셋을 여는 중에 오류가 발생했습니다. Creative Cloud Libraries 패널에서 에셋에 액세스하거나 데스크탑으로 다운로드할 수 있습니다.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Premiere Pro에서 에셋을 여는 중에 오류가 발생했습니다. Creative Cloud Libraries 패널에서 에셋에 액세스하거나 데스크탑으로 다운로드할 수 있습니다.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Project Felix에서 에셋을 여는 중에 오류가 발생했습니다. Creative Cloud Libraries 패널에서 에셋에 액세스하거나 데스크탑으로 다운로드할 수 있습니다.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Animate에서 에셋을 여는 중에 오류가 발생했습니다. Creative Cloud Libraries 패널에서 에셋에 액세스하거나 데스크탑으로 다운로드할 수 있습니다.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Adobe Stock의 에셋을 열 수 없습니다. Photoshop이 이 장치에 설치되어 있지 않습니다.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Adobe Stock의 에셋을 열 수 없습니다. Illustrator가 이 장치에 설치되어 있지 않습니다.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Adobe Stock의 에셋을 열 수 없습니다. InDesign이 이 장치에 설치되어 있지 않습니다.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Adobe Stock의 에셋을 열 수 없습니다. After Effects가 이 장치에 설치되어 있지 않습니다.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Adobe Stock의 에셋을 열 수 없습니다. Premiere Pro가 이 장치에 설치되어 있지 않습니다.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Adobe Stock의 에셋을 열 수 없습니다. Project Felix가 이 장치에 설치되어 있지 않습니다.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Adobe Stock의 에셋을 열 수 없습니다. Animate가 이 장치에 설치되어 있지 않습니다.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=라이브러리 요소에 대한 Adobe의 액세스 허용
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=Adobe Creative Cloud와 Microsoft Office를 안전하게 연결하려면 컴퓨터에 SSL 인증서를 설치해야 합니다.
LIBS_PROCESS_OK_LABEL=계속
LIBS_PROCESS_CANCEL_LABEL=취소